#
#   Makefile definitions for morphology
#
OBJ   = morphDilate.o morphErode.o morphOpen.o morphClose.o
PROG  = morphDilate   morphErode   morphOpen   morphClose
MANP  = morphDilate.m morphErode.m morphOpen.m morphClose.m
CINCL =  morph.i

include:cincl
object: cobj
lib:    clib
program:cprog
doc:    manpage
xprog:  

